﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>موسسه تهران آموز - Tehran Trainer</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0" /> <!--320-->
    <link href="https://www.tehrantrainer.com/fonts/ttf/IRANSansWeb.ttf" rel="stylesheet" type="text/css" />
    <style type="text/css">


        /*@font-face {
            font-family: Medel;
            font-style: normal;
            font-weight: bold;
            src: url('https://www.tehrantrainer.com/fonts/ttf/IRANSansWeb.ttf') format('truetype');
        }*/
        @font-face {
            font-family: 'nazanin';
            src: url('http://cdn.font-store.ir/fonts/nazanin/Nazanin-Bold.woff2') format('woff2'), url('http://cdn.font-store.ir/fonts/nazanin/Nazanin-Bold.woff') format('woff'), url('http://cdn.font-store.ir/fonts/nazanin/Nazanin-Bold.ttf') format('truetype'), url('http://cdn.font-store.ir/fonts/nazanin/Nazanin-Bold.otf') format('opentype');
            font-weight: bold;
            font-style: normal;
        }

        .medele, body, .BYekan {
            font-family: 'nazanin' !important;
            font-weight: 600 !important;
        }

        body, h1, h2, h3, h4, h5, p, a {
            font-family: 'nazanin' !important;
            font-weight: 500 !important;
        }

        ul {
            list-style: none;
        }

            ul li {
                content: '';
                margin-bottom: 30px;
            }
    </style>
</head>
<body dir="rtl" style="width:100%;max-width:700px;min-width:460px;overflow:auto ">
    <div style="text-align:right">
        <a href="https://www.tehrantrainer.com" style="text-decoration:none;color:#2f2f2f">
            <div style="width:100%;max-width:100%;float:right;background-color: #82c5d8;height: 600px;background-image:url('https://www.tehrantrainer.com/Images/Reviews/907a398fe45814ae.png');background-repeat: no-repeat;background-position: 20px 150px;background-size: 33%;">
                <span style="display:inline-block;border:1px solid #f02324;float:left;padding:20px;-ms-transform: rotate(-30deg); /* IE 9 */-webkit-transform: rotate(-30deg); /* Safari 3-8 */transform: rotate(-30deg);margin-top:75px;margin-left:50px;margin-bottom:20px">کارشناسی ارشد و دکتری</span>
                <img  style="max-width:200px;margin-right:60px;display:block;text-align:center;margin-top:20px" src="https://www.tehrantrainer.com/Images/Design/main-logo.png" alt="تهران آموز" />
                <span style="max-width:200px;margin-right:60px;display:block;border-top: 2px solid #545454;text-align:center">موسسه آموزشی و پژوهشی 
                    <br />تهران آموز</span>
                <ul style="font-size: 25px;float: right;background-color: none;padding:20px 35px 0px 0px;width:100%">
                    <li>مشاوره انجام پروپزال و پایان نامه</li>
                    <li>استخراج و چاپ کتاب از پایان نامه</li>
                    <li>مشاوره نگارش مقاله ISI و ISC</li>
                    <li>پذیرش و چاپ مقاله در مجلات معتبر</li>
                </ul>
            </div>

            <div style="width:100%;float:right;font-weight:900!important">
                <h3 style="margin-right:15px">برای دریافت اطلاعات بیشتر با ما تماس بگیرید.:</h3>
                <div dir="ltr" style="text-align:left">
                    <img style="display:inline-block;margin-bottom: 10px;width:45px;margin-right:10px" src="https://www.tehrantrainer.com/Images/Reviews/a06e9b443e803bd4.png" alt="تلفن" />
                    <div style="display:inline-block">
                        <h3 style="display:block">۳۶۶۱۶۶۹۰</h3>
                        <h3 style="display:block">۳۶۶۱۶۶۹۵</h3>
                    </div>

                </div>
            </div>
            <div style="width:100%;float:right;font-weight:900!important;">
                <h3 style="margin-right:15px">آدرس وبسایت:</h3>

                <img style="display:inline;float:left;width:45px;margin-right:10px" src="https://www.tehrantrainer.com/Images/Reviews/98a6e6338a13a0be.png" alt="web" />
                <h3 style="text-align:left;float:left">WWW.TEHRANTRAINER.COM</h3>
            </div>
        </a>
    </div>
</body>
</html>